<script type="text/javascript">
	function get_domain(afiliant,s1,s2,tab)
	{
		window.location	= "http://panel.networds.pl/"+s1+"/"+s2+"/"+afiliant.options[afiliant.selectedIndex].value+tab;
	}
</script>

<?php
    //print_r($afiliants);

	$ile_klientow = count($afiliants);
	
	if($ile_klientow > 0)
	{
		$s1 = $this->uri->segment(1);
		$s2 = $this->uri->segment(2);
		$s3 = $this->uri->segment(3);
		
		echo '<b>Wybierz afilianta:</b> <select name="afiliants" onchange="return get_domain(this,\''.$s1.'\',\''.$s2.'\',aktualny_tab)"><option>- - - - - - - - - - - - - - - - - - - - - - - -</option>';
		
		foreach($afiliants as $c)
		{
			($c['active']==1) ? $stan='aktywny' : $stan='nieaktywny';
            (!empty($c['nazwa'])) ? $nazwa=$c['nazwa'] : $nazwa=$c['nazwisko'].' '.$c['imie'];
			
			if($c['id']==$s3)
				echo '<option value="'.$c['id'].'" selected="selected">'.$nazwa.' - '.$stan.'</option>';
			else
				echo '<option value="'.$c['id'].'">'.$nazwa.' - '.$stan.'</option>';
		}
		
		echo '</select><br /><br />';
	}
?>

	